Bug 129375 - all printouts are truncated
all printouts are truncated
Product: Fedora
Classification: Fedora
Component: desktop-printing (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Depends On:
  Show dependency treegraph
Reported: 2004-08-07 02:28 EDT by kevin
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-05-11 17:37:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description kevin 2004-08-07 02:28:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.2)

Description of problem:
Every time I print no matter which printer I print to; one of the
margins or sides of the printout is cut off. This worked fine a week
or so ago.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. setup print que in print manager (lpd, cups or smb printer)
2.print to the printer
3.the printout is truncated

Actual Results:  My printout border showed up only on 3 sides of the

Expected Results:  I should see all four borders

Additional info:
Comment 1 Colin Walters 2004-08-16 17:09:40 EDT
A week ago?  What changed since then?

Are you running Rawhide?
Comment 2 Ray Strode [halfline] 2005-05-11 17:37:00 EDT

This bug is being closed because it has been in the NEEDINFO state for a long
time now.  Feel free to reopen the bug report if the problem still happens for
you and you can provide any information that was requested.

Note You need to log in before you can comment on or make changes to this bug.